ALTER TABLE VS4TARCreditNote ALTER COLUMN
	TRCNCustomerName nvarchar(255) NULL
GO
ALTER TABLE VS4TARCreditNote ALTER COLUMN
	TRCNCusAddress nvarchar(600) NULL
GO
ALTER TABLE VS4TARDebitNote ALTER COLUMN
	TDBNCustomerName nvarchar(255) NULL
GO
ALTER TABLE VS4TARDebitNote ALTER COLUMN
	TDBNCusAddress nvarchar(600) NULL
GO

ALTER TABLE VS4TAPCreditNote ALTER COLUMN
	TPCNSupplierName nvarchar(255) NULL
GO
ALTER TABLE VS4TAPCreditNote ALTER COLUMN
	TPCNSupAddress nvarchar(600) NULL
GO
ALTER TABLE VS4TAPDebitNote ALTER COLUMN
	TDENSupplierName nvarchar(255) NULL
GO
ALTER TABLE VS4TAPDebitNote ALTER COLUMN
	TDENSupAddress nvarchar(600) NULL
GO